## libnet-server-perl 0.99

=== debian/changelog ===
libnet-server-perl (0.99-3) unstable; urgency=low

  [ Carsten Wolff ]
  * took IPv6 patch from bug report, improved and included it
    as 05_ipv6-support.dpatch.
    (closes: Bug#523846)
  * added depends introduced by above patch
  * created patch 06_cidr-workaround.dpatch as a workaround
    until Net::CIDR is fixed

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * Drop ancient patch 02_spec.dpatch which causes a FTBFS. Thanks to
    Allison Randal for the bug report and the thorough analysis.
    (Closes: #642175)
  * Switch to source format 3.0 (quilt).
  * Convert remaining patches to quilt.
  * Use tiny debian/rules file, and debhelper 8.
  * Remove version from perl build dependency and move it to Build-
    Depends-Indep.
  * Set Standards-Version to 3.9.2 (no further changes).
  * debian/copyright: update formatting.
  * Add /me to Uploaders.
  * Remove leading article from short description.
  * Add a new patch to fix a spelling mistake in the POD.

 -- gregor herrmann <gregoa@debian.org>  Tue, 20 Sep 2011 22:04:38 +0200

libnet-server-perl (0.99-2) unstable; urgency=low

  * made lintian happy
    - fix deprecated makemaker prefix in rules
    - add patch to fix Net::Server::HTTP pod2man
    - updated copyright file in DEP5
    - add debian/source/format

 -- Carsten Wolff <carsten@wolffcarsten.de>  Mon, 21 Mar 2011 13:46:44 +0100

libnet-server-perl (0.99-1) unstable; urgency=low

  [ Carsten Wolff ]
  * New upstream release
  * changed maintainer to pkg-perl
  * updated standards version to 3.9.1
    one change: homepage field
  * added 03_rt-cpan-65891-reap-children.dpatch

  [ Scott Kitterman ]
  * Update debian/copyright
  * Add ${misc:Depends} to libnet-server-perl Depends
  * Added debian/README.source
  * Replace deprecated dh_clean -k with dh_prep and bump required debhelper
    version to >= 7
  * Add pkg-perl Vcs-* to debian/control

 -- Carsten Wolff <carsten@wolffcarsten.de>  Tue, 15 Mar 2011 20:03:36 -0400

libnet-server-perl (0.97-1) unstable; urgency=low

  * New upstream release
    (closes: Bug#457028)
  * Fixed FTBFS if build twice in a row
    (closes: Bug#424529)
  * updated standards version to 3.7.3.0 (no changes)
  * made lintian happy

 -- Carsten Wolff <carsten@wolffcarsten.de>  Tue, 04 Mar 2008 12:35:17 +0100

libnet-server-perl (0.94-1) unstable; urgency=low

  * New upstream release
    (closes: Bug#358031) because amavisd-new is now 2.4.x in testing
  * new watch file
    (closes: Bug#354364)
  * fixed missing dependency on libnet-cidr-perl
    (closes: Bug#391579)
  * removed 01_syslog.dpatch, because it's now part of upstream
  * updated standards version to 3.7.2.2 (no changes)
  * changed Build-Depends-Indep into Build-Depends

 -- Carsten Wolff <carsten@wolffcarsten.de>  Tue, 17 Oct 2006 19:22:42 +0200

libnet-server-perl (0.90-1) unstable; urgency=low

  * New upstream release
    (closes: Bug#344083)

 -- Carsten Wolff <carsten@wolffcarsten.de>  Sun, 15 Jan 2006 22:57:02 +0100

libnet-server-perl (0.89-1) unstable; urgency=high

  * New upstream release
    (closes: Bug#296137)
    (closes: Bug#329640)
  * Don't ship README, it's exactly the same as the manpage and therefor
    redundant.
    (closes: Bug#308324)
  * New standards version 3.6.2: No changes
  * Fixes syslog format string vulnerability (CVE-2005-1127)

 -- Carsten Wolff <carsten@wolffcarsten.de>  Wed, 30 Nov 2005 21:51:43 +0100

libnet-server-perl (0.87-3) unstable; urgency=low

  * fixed user-/groupvalidation, it's now possible to run it as a user with
    hyphens in it's name. The patch was also submitted to CPAN.
    (closes: Bug#296043)

 -- Carsten Wolff <carsten@wolffcarsten.de>  Sun, 20 Feb 2005 05:21:11 +0100

libnet-server-perl (0.87-2) unstable; urgency=low

  * fixed system() calls in PreFork children. Thanks to David Parrish
    for providing the patch.
    (closes: Bug#283886)

 -- Carsten Wolff <carsten@wolffcarsten.de>  Sat, 18 Dec 2004 03:23:34 +0200

libnet-server-perl (0.87-1) unstable; urgency=low

  * New Maintainer (package was orphaned)
  * New upstream version (and new upstream maintainer, too)
    Thanks, Adrian von Bidder for providing updated packages
    (closes: Bug#257242)
    (closes: Bug#223383)
  * Policy 3.6.1: No changes
  * debian/rules
    - build in binary-indep, not binary-arch
    - avoid shipping .svn directories
  * use dpatch to handle changes in the source-tree
  * fixed the the syslog-problem as proposed in 202439
    (closes: Bug#202439)

 -- Carsten Wolff <carsten@wolffcarsten.de>  Fri, 28 Sep 2004 18:36:07 +0200

libnet-server-perl (0.85-3) unstable; urgency=low

  * debian/control: depends on libio-multiplex-perl (closes: #192921)

 -- Luca Filipozzi <lfilipoz@debian.org>  Sat, 17 May 2003 16:00:32 -0700

libnet-server-perl (0.85-2) unstable; urgency=low

  * Net::Server does not background properly when logging to syslog; applied
    user-supplied patch (closes: #185457)
  * debian/control: change section to perl

 -- Luca Filipozzi <lfilipoz@debian.org>  Sun,  6 Apr 2003 21:06:43 -0700

libnet-server-perl (0.85-1) unstable; urgency=low

  * New upstream release

 -- Luca Filipozzi <lfilipoz@debian.org>  Sat,  5 Apr 2003 20:13:18 -0800

libnet-server-perl (0.84-3) unstable; urgency=low

  * lib/Net/Server.pm: added patch from Christian Mock to check for
    existance of child before attempting to close() a socket to it
    (patch sent upstream) (closes: Bug#168784)

 -- Luca Filipozzi <lfilipoz@debian.org>  Tue, 19 Nov 2002 10:07:52 -0800

libnet-server-perl (0.84-2) unstable; urgency=low

  * debian/copyright: references appropriate licenses in
    /usr/share/common-licenses (closes: Bug#157624)

 -- Luca Filipozzi <lfilipoz@debian.org>  Sat, 21 Sep 2002 13:38:12 -0700

libnet-server-perl (0.84-1) unstable; urgency=low


