=== debian/control ===
Source: libnet-server-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carsten Wolff <carsten@wolffcarsten.de>,
 Alexander Wirt <formorer@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Net-Server/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-server-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-server-perl.git

Package: libnet-server-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libio-multiplex-perl,
 libio-socket-inet6-perl,
 libnet-cidr-perl,
 libsocket6-perl
Suggests: libio-socket-ssl-perl,
 libnet-ssleay-perl
Description: extensible, general perl server engine
 Net::Server is an extensible, general perl server engine that combines the
 good properties from Net::Daemon, NetServer::Generic, and Net::FTPServer;
 and borrows various concepts from the Apache webserver.
 .
 Features include:
 .
  * Single Server Mode
  * Inetd Server Mode
  * Preforking Simple Mode (PreForkSimple)
  * Preforking Managed Mode (PreFork)
  * Forking Mode
  * Multiplexing Mode using a single process
  * Multi port accepts on Single, Preforking, and Forking modes
  * Simultaneous accept/recv on tcp, udp, and unix sockets
  * Safe signal handling in Fork/PreFork avoids perl signal trouble
  * User customizable hooks
  * Chroot ability after bind
  * Change of user and group after bind
  * Basic allow/deny access control
  * Customized logging (choose Syslog, log_file, or STDERR)
  * HUP able server (clean restarts via sig HUP)
  * Dequeue ability in all Fork and PreFork modes.
  * Taint clean
  * Written in Perl
  * Protection against buffer overflow
  * Clean process flow
  * Extensibility
