=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-Server/lib/Net/Server.pm .*Net-Server-([\d\.]+)\.tar\.gz
