## libnet-server-perl 2.006

=== debian/changelog ===
libnet-server-perl (2.006-1) unstable; urgency=low

  * Imported Upstream version 2.006
  * Refresh 0001-Fix-errors-in-POD.patch.

 -- intrigeri <intrigeri@debian.org>  Mon, 25 Jun 2012 15:46:02 +0200

libnet-server-perl (2.005-1) unstable; urgency=low

  * Imported Upstream version 2.005 (Closes: #667737)
  * Suggest liblog-log4perl-perl.
  * Drop 03_rt-cpan-65891-reap-children.patch: obsoleted by upstream changes.
  * Drop 04_fix-pod-error-in-http-manapage.patch: obsolete.
  * Drop 05_ipv6-support.patch: upstream added IPv6 support, let's use it.
  * Drop 06_cidr-workaround.patch: upstream applied some flavour of it.
  * Drop 08_propagate-dynamic-port-data-across-a-hup.patch:
    upstream supposedly fixed their handling of HUP vs. rebinding to ports.
  * Replace spelling patch with updated 0001-Fix-errors-in-POD.patch.
  * Re-enable test suite.
  * Fix debian/copyright with cme.
  * Add myself to uploaders.

 -- intrigeri <intrigeri@debian.org>  Thu, 14 Jun 2012 12:19:56 +0200

libnet-server-perl (0.99-4) unstable; urgency=low

  * added patch to propagate port information across a HUP
    (Closes: #624500)
  * added myself to Uploaders.
  * bumped Standards-Version to 3.9.3 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 15 Mar 2012 20:25:44 -0400
