=== debian/control ===
--- 
+++ 
@@ -6,8 +6,10 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Carsten Wolff <carsten@wolffcarsten.de>,
  Alexander Wirt <formorer@debian.org>,
- gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
+ gregor herrmann <gregoa@debian.org>,
+ Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
+ intrigeri <intrigeri@debian.org>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Net-Server/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-server-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-server-perl.git
@@ -20,6 +22,7 @@
  libnet-cidr-perl,
  libsocket6-perl
 Suggests: libio-socket-ssl-perl,
+ liblog-log4perl-perl,
  libnet-ssleay-perl
 Description: extensible, general perl server engine
  Net::Server is an extensible, general perl server engine that combines the
