## libnet-server-perl 2.007

=== debian/changelog ===
libnet-server-perl (2.007-3) unstable; urgency=low

  * Fix regression introduced by "SIGCHLD vs. SIGCLD" patch: extend CLD change
    to all functions of SIG.pm (Closes: #712714)

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 21 Jun 2013 06:13:49 +0200

libnet-server-perl (2.007-2) unstable; urgency=low

  * Update spelling errors patch
  * Fix "applications die() because of SIGCHLD vs. SIGCLD confusion"
    using a patch (Closes: #708180)

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 16 Jun 2013 08:20:33 +0200

libnet-server-perl (2.007-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 2.007 (Closes: #693320)
  * Bump Standards-Version to 3.9.4 (no changes)
  * Remove pod patch now included in upstream
  * Add spelling error patch
  * Update debian/copyright years

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 05 May 2013 06:17:50 +0200
