=== debian/control ===
--- 
+++ 
@@ -1,29 +1,31 @@
 Source: libnet-server-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Carsten Wolff <carsten@wolffcarsten.de>,
+           Alexander Wirt <formorer@debian.org>,
+           gregor herrmann <gregoa@debian.org>,
+           Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
+           intrigeri <intrigeri@debian.org>,
+           Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Carsten Wolff <carsten@wolffcarsten.de>,
- Alexander Wirt <formorer@debian.org>,
- gregor herrmann <gregoa@debian.org>,
- Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
- intrigeri <intrigeri@debian.org>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Net-Server/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-server-perl.git
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-server-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-server-perl.git
+Homepage: https://metacpan.org/release/Net-Server/
 
 Package: libnet-server-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends},
- libio-multiplex-perl,
- libio-socket-inet6-perl,
- libnet-cidr-perl,
- libsocket6-perl
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libio-multiplex-perl,
+         libio-socket-inet6-perl,
+         libnet-cidr-perl,
+         libsocket6-perl
 Suggests: libio-socket-ssl-perl,
- liblog-log4perl-perl,
- libnet-ssleay-perl
+          liblog-log4perl-perl,
+          libnet-ssleay-perl
 Description: extensible, general perl server engine
  Net::Server is an extensible, general perl server engine that combines the
  good properties from Net::Daemon, NetServer::Generic, and Net::FTPServer;
@@ -52,3 +54,4 @@
   * Protection against buffer overflow
   * Clean process flow
   * Extensibility
+
