=== debian/watch ===
version=3
https://metacpan.org/release/Net-Server/ .*Net-Server-([\d\.]+)\.(?:tar\.gz|tar|tgz)$
