## libnet-server-perl 2.008

=== debian/changelog ===
libnet-server-perl (2.008-4) unstable; urgency=medium

  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Carsten Wolff from Uploaders. Thanks for your work!
  * Remove Daniel Kahn Gillmor from Uploaders. Thanks for your work!
  * Add two patches from GitHub pull request to fix issue with
    POSIX::tmpnam removal. Thanks to Dagfinn Ilmari Mannsåker
    (https://github.com/rhandom/perl-net-server/pull/10) (Closes: #826437)
  * Add debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 22 Jun 2017 18:32:22 +0200

libnet-server-perl (2.008-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Add patch to remove debug output. (Closes: #818145)
  * Add another fix to spelling-error.patch.
  * Update years of packaging copyright.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.7.

 -- gregor herrmann <gregoa@debian.org>  Mon, 14 Mar 2016 20:21:32 +0100

libnet-server-perl (2.008-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit (build) dependency on libcgi-pm-perl.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Jun 2015 23:14:20 +0200

libnet-server-perl (2.008-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 2.008
  * Declare compliance with Debian Policy 3.9.5
  * Update copyright years for upstream files
  * Refresh spelling-error.patch patch (offset)
  * Add fix-manpage-has-errors-from-pod2man.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 18 May 2014 22:58:05 +0200
