=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: libnet-server-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Carsten Wolff <carsten@wolffcarsten.de>,
-           Alexander Wirt <formorer@debian.org>,
+Uploaders: Alexander Wirt <formorer@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
            intrigeri <intrigeri@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-server-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-server-perl.git
-Homepage: https://metacpan.org/release/Net-Server/
+Build-Depends: debhelper (>= 9)
+Build-Depends-Indep: libcgi-pm-perl | perl (<< 5.19),
+                     perl
+Standards-Version: 4.0.0
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-server-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-server-perl.git
+Homepage: https://metacpan.org/release/Net-Server
 
 Package: libnet-server-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libcgi-pm-perl | perl (<< 5.19),
          libio-multiplex-perl,
          libio-socket-inet6-perl,
          libnet-cidr-perl,
@@ -54,4 +55,3 @@
   * Protection against buffer overflow
   * Clean process flow
   * Extensibility
-
