## libnet-server-perl 2.009

=== debian/changelog ===
libnet-server-perl (2.009-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Fix day-of-week for changelog entry 0.87-1.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Lucas Kanashiro ]
  * d/p/update-certs-to-use-2048-bits-key.patch: increase certs' key size

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded alternative (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Add patch from CPAN RT to fix warning about Sys::Syslog version.
    (Closes: #922765)

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Apr 2020 17:02:06 +0200

libnet-server-perl (2.009-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * New upstream version
  * Declare compliance with Debian Policy 4.1.1
  * Update debian/copyright years
  * Remove debug-output.patch, now included in upstream
  * Remove File::Temp patches related to #826437, now included in upstream
  * Refresh patch offsets
  * Add another patch for a POD error

  [ gregor herrmann ]
  * Update build and runtime dependencies.
    - Add more build dependencies to enable additional tests.
    - Move SSL-related packages from Suggests to Depends to ensure encrypted
      connections are possible.
  * autopkgtest: enable syntax.t by adding debian/tests/pkg-perl/syntax-
    skip. We skip the test for the module which needs the suggested
    liblog-log4perl-perl.
  * Bump debhelper compatibility level to 10.

  [ intrigeri ]
  * Remove myself from uploaders.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 12 Feb 2018 12:19:27 +0100
