=== debian/control ===
--- 
+++ 
@@ -2,31 +2,36 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Alexander Wirt <formorer@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           intrigeri <intrigeri@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libcgi-pm-perl | perl (<< 5.19),
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libcgi-pm-perl <!nocheck>,
+                     libio-multiplex-perl <!nocheck>,
+                     libio-socket-inet6-perl <!nocheck>,
+                     libio-socket-ssl-perl <!nocheck>,
+                     libnet-ssleay-perl <!nocheck>,
+                     libsocket6-perl <!nocheck>,
                      perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-server-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-server-perl.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-server-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-server-perl.git
 Homepage: https://metacpan.org/release/Net-Server
+Rules-Requires-Root: no
 
 Package: libnet-server-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libcgi-pm-perl | perl (<< 5.19),
+         libcgi-pm-perl,
          libio-multiplex-perl,
          libio-socket-inet6-perl,
+         libio-socket-ssl-perl,
          libnet-cidr-perl,
+         libnet-ssleay-perl,
          libsocket6-perl
-Suggests: libio-socket-ssl-perl,
-          liblog-log4perl-perl,
-          libnet-ssleay-perl
+Suggests: liblog-log4perl-perl
 Description: extensible, general perl server engine
  Net::Server is an extensible, general perl server engine that combines the
  good properties from Net::Daemon, NetServer::Generic, and Net::FTPServer;
