=== debian/watch ===
version=4
https://metacpan.org/release/Net-Server .*Net-Server-([\d\.]+)\.(?:tar\.gz|tar|tgz)$
