## libnet-server-perl 2.010

=== debian/changelog ===
libnet-server-perl (2.010-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Import upstream version 2.010.
  * Drop update-certs-to-use-2048-bits-key.patch, fixed upstream.
  * Refresh spelling-error.patch (one mistake was fixed).
  * Drop another-manpage-error.patch, merged upstream.
  * Bump debhelper-compat to 13.

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

  [ gregor herrmann ]
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Add another typo fix to spelling-error.patch.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Aug 2022 18:22:55 +0200
