=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libcgi-pm-perl <!nocheck>,
                      libio-multiplex-perl <!nocheck>,
                      libio-socket-inet6-perl <!nocheck>,
@@ -14,7 +14,7 @@
                      libnet-ssleay-perl <!nocheck>,
                      libsocket6-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-server-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-server-perl.git
 Homepage: https://metacpan.org/release/Net-Server
