## libnet-server-perl 2.013

=== debian/changelog ===
libnet-server-perl (2.013-2) unstable; urgency=medium

  * Update debian/upstream/metadata.
  * Update standards version to 4.6.2, no changes needed.
  * Add patch to fix UDP receiving in Fork server.
    Thanks to Dominique Fournier for the bug report. (Closes: #1031712)
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Feb 2023 16:47:29 +0100

libnet-server-perl (2.013-1) unstable; urgency=medium

  * Import upstream version 2.013.
    2.011 adds 'double_reverse_lookups' configuration and code as a fix for
    "CVE-2013-1841: Improper reverse DNS matching check for the given
    hostname".
    This can be enabled by setting 'reverse_lookups=double' or
    'double_reverse_lookups=1'. Cf. Net::Server(3pm) and CPAN RT#83909.
    (Closes: #702914)
  * debian/watch: use uscan macros.
  * Drop patches applied upstream.
  * Update years of upstream copyright.
  * Refresh test and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 Dec 2022 15:52:00 +0100
