=== debian/control ===
--- 
+++ 
@@ -10,11 +10,13 @@
 Build-Depends-Indep: libcgi-pm-perl <!nocheck>,
                      libio-multiplex-perl <!nocheck>,
                      libio-socket-inet6-perl <!nocheck>,
+                     libio-socket-ip-perl <!nocheck>,
                      libio-socket-ssl-perl <!nocheck>,
                      libnet-ssleay-perl <!nocheck>,
+                     libsocket-perl <!nocheck>,
                      libsocket6-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-server-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-server-perl.git
 Homepage: https://metacpan.org/release/Net-Server
@@ -27,9 +29,11 @@
          libcgi-pm-perl,
          libio-multiplex-perl,
          libio-socket-inet6-perl,
+         libio-socket-ip-perl,
          libio-socket-ssl-perl,
          libnet-cidr-perl,
          libnet-ssleay-perl,
+         libsocket-perl,
          libsocket6-perl
 Suggests: liblog-log4perl-perl
 Description: extensible, general perl server engine
