## libnet-server-perl 2.014

=== debian/changelog ===
libnet-server-perl (2.014-1) unstable; urgency=medium

  * Import upstream version 2.014.
  * Drop udp_fork.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 17:38:10 +0200
