=== debian/watch ===
version=4
https://metacpan.org/release/Net-Server   .*/Net-Server-v?@ANY_VERSION@@ARCHIVE_EXT@$
