## libnet-server-perl 2.016

=== debian/changelog ===
libnet-server-perl (2.016-2) unstable; urgency=medium

  * Add patch to test for :1 instead of :: in IPv6 availability check.
    Avoids test timeouts in environments with networking constraints.
    (Closes: #1127380)

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Feb 2026 16:45:19 +0100

libnet-server-perl (2.016-1) unstable; urgency=medium

  * Import upstream version 2.015.
  * Update years of packaging copyright.
  * Drop old test and runtime dependencies.
  * Enable Log::Log4perl during build and autopkgtests.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

  * Import upstream version 2.016.
  * Refresh correct-SIG-confusion.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Feb 2026 23:57:14 +0100
