=== debian/control ===
Source: libnet-server-perl
Standards-Version: 4.7.3
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Alexander Wirt <formorer@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Xavier Guimard <yadd@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libcgi-pm-perl <!nocheck>,
 libio-multiplex-perl <!nocheck>,
 libio-socket-ip-perl <!nocheck>,
 libio-socket-ssl-perl <!nocheck>,
 liblog-log4perl-perl <!nocheck>,
 libnet-ssleay-perl <!nocheck>,
 libsocket-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-server-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-server-perl.git
Homepage: https://metacpan.org/release/Net-Server

Package: libnet-server-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libcgi-pm-perl,
 libio-multiplex-perl,
 libio-socket-ip-perl,
 libio-socket-ssl-perl,
 libnet-cidr-perl,
 libnet-ssleay-perl,
 libsocket-perl,
Suggests:
 liblog-log4perl-perl,
Description: extensible, general perl server engine
 Net::Server is an extensible, general perl server engine that combines the
 good properties from Net::Daemon, NetServer::Generic, and Net::FTPServer;
 and borrows various concepts from the Apache webserver.
 .
 Features include:
 .
  * Single Server Mode
  * Inetd Server Mode
  * Preforking Simple Mode (PreForkSimple)
  * Preforking Managed Mode (PreFork)
  * Forking Mode
  * Multiplexing Mode using a single process
  * Multi port accepts on Single, Preforking, and Forking modes
  * Simultaneous accept/recv on tcp, udp, and unix sockets
  * Safe signal handling in Fork/PreFork avoids perl signal trouble
  * User customizable hooks
  * Chroot ability after bind
  * Change of user and group after bind
  * Basic allow/deny access control
  * Customized logging (choose Syslog, log_file, or STDERR)
  * HUP able server (clean restarts via sig HUP)
  * Dequeue ability in all Fork and PreFork modes.
  * Taint clean
  * Written in Perl
  * Protection against buffer overflow
  * Clean process flow
  * Extensibility
