=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,9 @@
 %:
 	dh $@
 
+override_dh_auto_test:
+	TEST_LOG4PERL=1 dh_auto_test
+
 override_dh_install:
 	dh_install
 	sed -i '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|' $(TMP)/usr/bin/net-server
